package com.faraphel.tasks_valider.database.api

import com.faraphel.tasks_valider.database.TaskDatabase
import com.faraphel.tasks_valider.database.api.base.BaseJsonApi
import com.faraphel.tasks_valider.database.dao.TaskGroupDao
import com.faraphel.tasks_valider.database.entities.TaskGroupEntity

class TaskGroupApi : BaseJsonApi<TaskGroupEntity>() {
    override fun getDao(database: TaskDatabase): TaskGroupDao = database.taskGroupDao()
}
