package com.faraphel.tasks_valider.database.api

import com.faraphel.tasks_valider.database.TaskDatabase
import com.faraphel.tasks_valider.database.api.base.BaseJsonApi
import com.faraphel.tasks_valider.database.dao.TeacherDao
import com.faraphel.tasks_valider.database.entities.TeacherEntity

class TeacherApi : BaseJsonApi<TeacherEntity>() {
    override fun getDao(database: TaskDatabase): TeacherDao = database.teacherDao()
}
